/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Batal";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplikasi";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Menduplikasi File";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Rubah";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Masukkan nama file yang baru:";

